 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0; border:0; font-size:100%; font:inherit }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0; border:0; font-size:100%; font:inherit }
 .clearfix:before, .clearfix:after{ content:"\0020"; display:block; height:0; overflow:hidden }
 .clearfix:after{ clear:both }
 .clearfix{ zoom:1 }
 .ieClearing{ clear:both; height:0; overflow:hidden }
 blockquote, q{ quotes:none }
 blockquote:before, blockquote:after, q:before, q:after{ content:""; content:none }
 input, select{ vertical-align:middle }
 select, input, textarea, button{ font:99% sans-serif}
 pre, code, kbd, samp{ font-family:monospace,sans-serif }
 i{ font-style:italic }
 ol{ list-style-type:decimal }
 strong, th, b{ font-weight:bold }
 td{ vertical-align:center }
 sub, sup{ font-size:75%; line-height:0; position:relative }
 sup{ top:-0.5em }
 sub{ bottom:-0.25em }
 pre{ white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px }
 input[type="text"], input[type="password"], textarea{ border:0 none; background:#d3d3d3 !important; -moz-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font:italic12px Georgia,serif; color:#727272; width:180px}
 input[type="text"], input[type="password"]{ height:30px; line-height:30px; padding:0 10px}
 input.wsite-form-input{ padding:0 5px !important}
 textarea.wsite-form-input{ padding:5px !important}
 input[type="submit"]{ border:0 none; background-color:#4f4f4f; color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:0 10px; font:12px/28px Arial,sans-serif; text-transform:uppercase; height:30px}
 .ie7 input[type="submit"]{ padding-left:0; padding-right:0; height:auto}
 input[type="submit"]:hover{ background-color:#787878}
 .wsite-form-container{ margin-top:0 !important}
 textarea{overflow:auto}
 h1{ font-size:20px; font-family: 'Aller', arial, sans-serif; font-weight:bold; color:#336666; text-align:left; margin:0px 0px 10px 0px }
 h2{ font-size:20px; font-family:arial,sans-serif; font-weight:normal; color:#3a3a3a; margin:10px 0px 5px 0px; }
 div.paragraph{ line-height:170%; color:#626262; font-size:13px; padding-bottom:12px }
 p{ line-height:170%; color:#626262; font-size:13px; padding-bottom:12px }
 ul{ list-style:none }
 a img{ border:0 }
 a, a:active{ color: #0299ae; text-decoration: none; }
 a:hover { color: #03b0c9; text-decoration: none }
 a:focus, a:visited { color: #006a7a; text-decoration: underline }
 hr, hr.styled-hr{ background-color: white; border-bottom: 1px solid #D1D1D1; color: #777; height: 2px; margin: 0 auto; text-align: center; border-top: none; border-right: none; border-left: none; }
 .product-block { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
 .product-small .product-image, .product-large .product-image, .product-long .product-image { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; border-top: 1px solid #CCC !important; border-left: 1px solid #CCC !important; border-right: 1px solid #CCC !important; padding: 7px !important; background-color: #ffffff; }
 .product-block .product-title { padding: 5px 0; }
 .product-block.product { background-color: #ffffff; }
 .product-small .product-description { margin-bottom: 10px; }
 .blog-post { border: 1px solid #C1C1C1; padding: 15px; margin-bottom: 30px; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 10px 6px -6px rgba(0,0,0, 0.2); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #c8ced5; border-bottom-color: #bebfc0; background: #f6f6f6; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#f1f1f1)); background: -webkit-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -moz-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -o-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -ms-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=0 ); background: linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); }
 .blog-body { width: 710px; }
 .wslide-slide-inner2 img { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 html body .galleryImageBorder, html body a .galleryImageBorder { -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); }
 .wsite-button { color: #fff !important; height: 34px; font-size: 14px; font-weight: bold; text-decoration: none; text-transform: uppercase; padding: 0 10px 0 0; border-color: #3E454C; border-bottom-color: #343C44; background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #4A525A),color-stop(1, #21262B)); background: -webkit-linear-gradient(top, #4A525A 20%, #21262B 100%); background: -moz-linear-gradient(center top,#4A525A 20%, #21262B 100%); background: -o-linear-gradient(top, #4A525A 20%, #21262B 100%); background: -ms-linear-gradient(top, #4A525A 20%, #21262B 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a525a', endColorstr='#21262b',GradientType=0 ); background: linear-gradient(top, #4A525A 20%, #21262B 100%); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .05) , inset 0 0 1px rgba(255, 255, 255, .2) , 0 1px 2px rgba(0, 0, 0, .2) ; -moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.05) , inset 0 0 2px hsla(0,100%,100%,.2) , 0 1px 2px hsla(0, 0%, 0%, .2) ; box-shadow: inset 0 1px 0 rgba(255, 255, 255, .05) , inset 0 0 2px rgba(255, 255, 255, .2) , 0 1px 2px rgba(0, 0, 0, .2) ; padding: 0 10px 0 0; }
 .wsite-button:hover { background: #858686; border-bottom-color: #3e454c; }
 .wsite-button:active { background: #858686; border-bottom-color: #3e454c; }
 .wsite-button-inner { color: #fff !important; height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 20px; background: none; }
 .wsite-button:hover .wsite-button-inner { background: none; }
 .wsite-button:active .wsite-button-inner { background: none; }
 .wsite-button-large { height: 41px; border-color: #3E454C; border-bottom-color: #343C44; background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #4A525A),color-stop(1, #21262B)); background: -webkit-linear-gradient(top, #4A525A 20%, #21262B 100%); background: -moz-linear-gradient(center top,#4A525A 20%, #21262B 100%); background: -o-linear-gradient(top, #4A525A 20%, #21262B 100%); background: -ms-linear-gradient(top, #4A525A 20%, #21262B 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a525a', endColorstr='#21262b',GradientType=0 ); background: linear-gradient(top, #4A525A 20%, #21262B 100%); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .05) , inset 0 0 1px rgba(255, 255, 255, .2) , 0 1px 2px rgba(0, 0, 0, .2) ; -moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.05) , inset 0 0 2px hsla(0,100%,100%,.2) , 0 1px 2px hsla(0, 0%, 0%, .2) ; box-shadow: inset 0 1px 0 rgba(255, 255, 255, .05) , inset 0 0 2px rgba(255, 255, 255, .2) , 0 1px 2px rgba(0, 0, 0, .2) ; padding: 0 10px 0 0; }
 .wsite-button-large:hover { background: #858686; border-bottom-color: #3e454c; }
 .wsite-button-large:active { background: #4a525a; border-bottom-color: #3e454c; -moz-box-shadow: inset 0 0 10px #000000; -webkit-box-shadow: inset 0 0 10px #000000; box-shadow: inset 0 0 10px #000000; }
 .wsite-button-large .wsite-button-inner { color: #fff !important; height: 41px; line-height: 41px; padding: 0 10px 0 20px; background: none; }
 .wsite-button-large:hover .wsite-button-inner { background: none; }
 .wsite-button-large:active .wsite-button-inner { background: none; }
 .wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-highlight { color: #105169 !important; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); border-color: #23A6D6; border-bottom-color: #20799A; background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #52C3E8),color-stop(1, #0192c2)); background: -webkit-linear-gradient(top, #52C3E8 20%, #0192c2 100%); background: -moz-linear-gradient(center top,#52C3E8 20%,#0192c2 100%); background: -o-linear-gradient(top, #52C3E8 20%, #0192c2 100%); background: -ms-linear-gradient(top, #52C3E8 20%, #0192c2 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52C3E8', endColorstr='#0192c2',GradientType=0 ); background: linear-gradient(top, #52C3E8 20%, #0192c2 100%); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner, .wsite-button-highlight .wsite-button-inner, .wsite-button.wsite-button-highlight .wsite-button-inner, .wsite-button-highlight .wsite-button-inner{ color: #fff !important; background: none; }
 .wsite-button-highlight:hover { background: #85c2d6; border-bottom-color: #23A6D6; }
 body{ font:12px Arial, sans-serif; color:#646464; height:100%; background: #dbe8d5 url(theme/bodybg3.jpg?1633435750) no-repeat 50% 0; }
 #wrapper{ position: relative; margin: 0pt auto; width: 980px; height: 100%; background: url(theme/glow.png?1633435750) no-repeat 50% 0; }
 #container{ position: relative; margin: 0pt auto; width: 980px; height: auto; }
 #header{ position: relative; margin: 0pt auto; width: 980px; height: 120px }
 .shadow{ width: 980px; min-height: 50px; max-height: 600px; height: auto; overflow: hidden; -moz-box-shadow: 0 0 28px 10px rgba(0,0,0,.5); -webkit-box-shadow: 0 0 28px 10px rgba(0,0,0,.5); box-shadow: 0 0 28px 10px rgba(0,0,0,.5); }
 #logo { padding:26px 0; min-height:68px; font-size:24px; max-width: 400px; float:left }
 #logo, #logo a { color:#fff; text-decoration: none }
 #navigation{ position: relative; margin:0px; background:url(theme/navbg.jpg?1633435750) no-repeat; height: 65px; width: 980px }
 #navigation a{ display:inline-block; text-decoration:none; height:65px; line-height:65px; padding:0px 20px 0px 20px }
 #navigation a:hover, #active a{}
 #navigation ul{ margin:0; list-style:none; }
 #navigation li{ float:left }
 #navigation ul li.weebly-nav-more{ background: none }
 #wsite-menus .wsite-menu-wrap{ position:absolute; top:65px; left:70%; margin: 0px; }
 #wsite-menus .wsite-menu{ margin:0; list-style:none; }
 #wsite-menus .wsite-menu li{ float:none; clear:none; width:156px; }
 #wsite-menus .wsite-menu li a{ font:12px Arial, sans-serif; color:#fff; text-decoration:none; border:0 none; display:block; line-height:39px; padding:0 0 0 24px; width:auto; background-color: #000000; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{}
 #wsite-menus span.wsite-menu-title{ display:inline; padding:0 }
 .sliderContainer{ width: 980px; min-height: 200px; max-height: 400px; height: auto; overflow: hidden; }
 .landingContainer{ width: 980px; min-height: 200px; height: auto; overflow: hidden; padding-bottom: 20px; }
 .wsite-header{ width: 980px;height: 400px; background:url(theme/default_header.jpg?1633435750) no-repeat 50% 0;}
 #slider-tall{}
 .tall-header .wsite-header{ width: 980px;height: 400px; background:url("theme/default_header.jpg?1633435750") no-repeat 50% 0;}
 #slider-short{}
 .short-header .wsite-header{ width: 980px;height: 200px; background:url("theme/short-header.jpg?1633435750") no-repeat 50% 0;}
 #slider-medium{}
 .medium-header .wsite-header{ width: 980px;height: 300px; background:url("theme/medium-header.jpg?1633435750") no-repeat 50% 0;}
 #slider-landing{ float:left; margin-bottom: 20px; -webkit-box-shadow: 0 10px 12px -6px black; -moz-box-shadow: 0 10px 12px -6px black; box-shadow: 0 10px 12px -6px black; }
 .landing-page .wsite-header{ width: 498px; height: 300px; background:transparent url("theme/landing-page.jpg?1633435750") no-repeat 50% 0; }
 .medium-header #header-text{ float:right; margin-top: 130px; text-align: right; position: absolute }
 #video-text{ width: 460px; padding-right: 20px; }
 #video-text div.paragraph, #video-text h2, #landing-text div.paragraph, #landing-text h2{ color: #ffffff; }
 #video-text p, #video-text h2, #landing-text p, #landing-text h2{ color: #ffffff; }
 #landing-text{ width: 440px; float: right; }
 #video{ float:right; text-align: right; max-height:300px; width: 498px; background: url("theme/video_bg.png?1633435750") no-repeat 50% 100%; padding-bottom: 35px; }
 .contenttop{ height: 45px; width: 980px; background: url(theme/contenttop2.jpg?1633435750) no-repeat }
 .contentbottom{ height: 19px; width: 980px; background:#cac3b9 url(theme/contentbtm.png?1633435750) no-repeat }
 #content{ width:940px; height:auto !important; min-height:400px; background: url(theme/contentbg2.jpg?1633435750) repeat-y; padding:10px 20px 20px 20px; }
 #social{background:transparent; margin:0; padding:0; width:100%}
 #social li{float:left; list-style-type:none;}
 #social li a{display:block; margin:0 3px; padding:0; height:30px; width:30px; text-indent:-9999px}
 #social li a#rssf{background:url(theme/rss.png?1633435750) no-repeat top left}
 #social li a#rssf:hover{background-position:bottom left}
 #social li a#fb{background:url(theme/facebook.png?1633435750) no-repeat top left}
 #social li a#fb:hover{background-position:bottom left}
 #social li a#mail{background:url(theme/mail.png?1633435750) no-repeat top left}
 #social li a#mail:hover{background-position:bottom left}
 #social li a#twitter{background:url(theme/twitter.png?1633435750) no-repeat top left}
 #social li a#twitter:hover{background-position:bottom left}
 #social li a#google{background:url(theme/google.png?1633435750) no-repeat top left}
 #social li a#google:hover{background-position:bottom left}
 #social li a#yahoo{background:url(theme/yahoo.png?1633435750) no-repeat top left}
 #social li a#yahoo:hover{background-position:bottom left}
 #social li a#linkedin{background:url(theme/linkedin.png?1633435750) no-repeat top left}
 #social li a#linkedin:hover{background-position:bottom left}
 #social li a#youtube{background:url(theme/youtube.png?1633435750) no-repeat top left}
 #social li a#youtube:hover{background-position:bottom left}
 #social li a#pinterest{background:url(theme/pinterest.png?1633435750) no-repeat top left}
 #social li a#pinterest:hover{background-position:bottom left}
 .social-frame{padding-top: 40px; float:right}
 #footer{ position:relative; height:auto !important; margin:0pt auto; }
 #footer-content{ width:940px; height:auto !important; min-height:50px; background-color: #cac3b9; padding:10px 20px 40px 20px; border-bottom: 1px solid #16130c }
 #footer .copyright, .weebly-footer{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 30px 0; }
 .copyright a, .weebly-footer a{ color:#0295aa; }
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }
 .weebly-footer{ display:none; padding: 0; }
 #footer div.paragraph{ color:#30302f; font-family: inherit; }
 #footer p{ color:#30302f; font-family: inherit; }
 #footer h2{ color:#222222; font-family: inherit; }
 #footer a, #footer a:active { color: #026e75; text-decoration: underline; }
 #footer a:hover { color: #0397a1; text-decoration: none }
 #footer a:focus, #footer a:visited { color: #779b1f; text-decoration: underline }
 #navigation a{ color:#ffffff }
 #navigation a:hover, #active a{ color:#ffffff; background-color:#0d0d0d; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{ background-color:#006a79 }
 #navigation{ font-family: Arial; font-size:16px;}
 .slider6250 {width:980px; height:250px; overflow:hidden; margin:0 auto;}
 .slider6250 .slide6250 {padding:0; margin:0; list-style:none; width:2560px; height:250px; overflow:hidden;}
 .slider6250 .slide6250 li {float:left;}
 .slider6250 .slide6250 li a {display:block; float:left; width:163px; border-right:1px solid #fff; height:250px; overflow:hidden; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;}
 .slider6250 .slide6250 a#p66250 {width:750px;}
 .slider6250 .slide6250.current a {width:45px;}
 .slider6250 .slide6250.current li a.current {width:750px;}
 .slider6250 .slide6250 li a img {border:0;}
 .slider6250 .slide6250:hover a#p16250, .slider6250 .slide6250:hover a#p26250, .slider6250 .slide6250:hover a#p36250, .slider6250 .slide6250:hover a#p46250, .slider6250 .slide6250:hover a#p56250 {width:45px;}
 .slider6250 .slide6250 a#p16250:hover, .slider6250 .slide6250 a#p26250:hover, .slider6250 .slide6250 a#p36250:hover, .slider6250 .slide6250 a#p46250:hover, .slider6250 .slide6250 a#p56250:hover {width:750px;}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }